# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class Email.Rel

    java.lang.Object
      com.google.gdata.data.extensions.Email.Rel

Enclosing class:
  Email

    public static final class Email.Rel

extends java.lang.Object

The email type.

Field Summary
`static java.lang.String` `GENERAL`
`static java.lang.String` `HOME`
`static java.lang.String` `OTHER`
`static java.lang.String` `WORK`

Constructor Summary
`Email.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GENERAL

    public static final java.lang.String GENERAL

### HOME

    public static final java.lang.String HOME

See Also:
  Constant Field Values

### WORK

    public static final java.lang.String WORK

See Also:
  Constant Field Values

### OTHER

    public static final java.lang.String OTHER

See Also:
  Constant Field Values

Constructor Detail

### Email.Rel

    public Email.Rel()